Bug 98602 - 2.6.5 is very old
2.6.5 is very old
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: lm_sensors (Show other bugs)
1.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Phil Knirsch
David Lawrence
http://www2.lm-sensors.nu/~lm78/
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2003-07-04 14:12 EDT by acount closed by user
Modified: 2015-03-04 20:12 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-07-31 08:08:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description acount closed by user 2003-07-04 14:12:35 EDT
Description of problem:

lm_sensors-2.6.5 is very old release and with little hardware supported.
2.7.0 has more support for recent hardware, and 2.8.0 release is coming soon!!

http://www2.lm-sensors.nu/~lm78/cvs/browse.cgi/lm_sensors2/CHANGES

-thanks-

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
    
Actual results:


Expected results:


Additional info:
Comment 1 Phil Knirsch 2003-07-31 08:08:34 EDT
Fixed for userland. New kernel drivers should be coming along sometime soon, too.

Read ya, Phil

Note You need to log in before you can comment on or make changes to this bug.